Subject: Re: [gaia] Review required: draft-irtf-gaia-alternative-network-deployments (fwd)

From: Vesna Manojlovic <[email-masked]>
Date: Wed, 30 Mar 2016 23:20:50 +0200 (CEST)

Dear all,

I read your draft with great interest. Thank you for documenting Alternative 
Networks. I would like to offer some suggestions, with the goal to see the next 
version of the draft improved.

Disclaimer: this input is from me personally, and does not represent opinion of 
my employer.

While I am not an operator of any Alternative Network, I am a strong supporter, 
and community builder, connecting people, promoting initiatives and events, and 
documenting Alternative Networks, (mostly Community Networks): 
https://wiki.techinc.nl/index.php/MeshNet
& http://becha.home.xs4all.nl/hackers-philosophers-utopian-network-dec-2012-becha.pdf

My comments are of three kinds:
a) content of the current draft
b) suggestions about possible other content
c) editorial

I give my detailed comments in-line, while summarizing main points here:

a.1. rename the "commercial model/promoter" (4.1) as "ownership"
a.2. define Alternative Networks by themselves (1.2)
(not just as the "opposite" from "mainstream")

b)
- I am missing a final section: conclusions, recommendations, summary
- I love multidisciplinary approach, but please reflect this in the references: 
I would like to see more material from economists, social scientists, human 
rights and political activists, and philosophers;
I will include some links, and I will circulate this draft to my network of 
contacts for their input
- please increase the diversity: among authors, acknowledged supporters, 
examples & references there are not many women nor people from "Global South"; 
I will provide some input as the initial help.

I hope you find mine comments helpful.

Regards,
Vesna

Details:

> Alternative Network Deployments: Taxonomy, characterization,
> technologies and architectures
>            draft-irtf-gaia-alternative-network-deployments-04
> 
> Abstract
>
>    This document presents a taxonomy of a set of "Alternative Network
>    Deployments" emerged in the last decade with the aim of bringing
>    Internet connectivity to people.  They employ architectures and
>    topologies different from those of mainstream networks, and rely on
>    alternative business

& ownership

> models.

>    The document also surveys the technologies deployed in these
>    networks, and their differing architectural characteristics,
>    including a set of definitions and shared properties.
>
>    The classification considers models such as Community Networks,
>    Wireless Internet Service Providers (WISPs), networks owned by
>    individuals but leased out to network operators who use them as a
>    low-cost medium to reach the underserved population, and networks
>    that provide connectivity by sharing wireless resources of the users.

.. and gives recommendations about ###

> Table of Contents
...

>    4.  Classification criteria . . . . . . . . . . . . . . . . . . .   9
>      4.1.  Commercial model / promoter . . . . . . . . . . . . . . .   9

^ Ownership model

>          7.3.2.2.  Use of VPNs . . . . . . . . . . . . . . . . . . .  24

### Conclusions

> 1.  Introduction
>
>    One of the aims of the Global Access to the Internet for All (GAIA)
>    IRTF research group is "to document and share deployment experiences
>    and research results to the wider community through scholarly
>    publications, white papers, Informational and Experimental RFCs,
>    etc."  [GAIA].  In line with this objective, this document proposes a
>    classification of "Alternative Network Deployments".  This term
>    includes a set of network access models that have emerged in the last
>    decade with the aim of providing Internet connection, following
>    topological, architectural and business models that differ from the
>    so-called "mainstream" ones

.

c) I would take out the following part of the sentence, since "mainstream 
networks" are defined in more detail further in the document.

> where a company deploys the
>    infrastructure connecting the users, who pay a subscription fee to be
>    connected and make use of it.

(I would add this to 1.1.)

>    Several initiatives throughout the world have built these large scale
>    networks, using predominantly wireless technologies (including long
>    distance) due to the reduced cost of using unlicensed spectrum.
>    Wired technologies such as fiber are also used in some of these
>    networks.

c) I think the following two paragraphs should be taken out, in order to make 
the document shorter; since it only repeats the listing of the types further in 
the document.

>    The classification considers several types of alternate deployments:
>    Community Networks are self-organized networks wholly owned by the
>    community; networks acting as Wireless Internet Service Providers
>    (WISPs); networks owned by individuals but leased out to network
>    operators who use such networks as a low cost medium to reach the
>    underserved population; and finally there are networks that provide
>    connectivity by sharing wireless resources of the users.
>
>    The emergence of these networks has been motivated by a variety of
>    factors such as the lack of wired and cellular infrastructures in
>    rural/remote areas [Pietrosemoli].  In some cases, alternative
>    networks may provide more localized communication services as well as
>    Internet backhaul support through peering agreements with mainstream
>    network operators.  In other cases, they are built as a complement or
>    an alternative to commercial Internet access provided by mainstream
>    network operators.

</out>

On the other hand, I would like to add other motivators and goals of the 
Alternative Networks, such as
- increased freedoms of the participants in those networks,
- alternative approaches to ownership (commons and sharing as opposed to 
commercial ownership & exploitation),
- increases in the capacity for individuals to exercise their rights, need for 
the decentralized decisions making processes about network design, use, 
growth...

... and I think contributors from other disciplines could contribute to this 
part of the document.

(see references I mentioned in Section 2)

For example, part of 3.0 could be moved here:

> civil society members [are] more active in the search for
> alternatives to provide themselves with affordable access.
> Furthermore, Alternative Networks {could} contribute to other
> dimensions of the digital development like increased human capital
> and the creation of content and services targeting the locality of
> each network.

</end>

>    The present document is intended to provide a broad overview of
>    initiatives, technologies and approaches employed in these networks,
>    including some real examples.  References describing each kind of
>    network are also provided.

"Document concludes with...

####

> 1.1.  Mainstream networks

I suggest to add more here - specially about ownership:

(from the intro)

"> a company deploys the infrastructure connecting the users,
> who pay a subscription fee to be connected and make use of it.

>From 5.1.:

> (mainstream Internet Service Providers base their business on the

ownership and exploitation and

> control of the infrastructure).

>From 5.3.:

> In conventional networks, the operator usually owns the

s/conventional/mainstream

> telecommunications infrastructure required for the service, or
> sometimes rents infrastructure to/from other companies.

>    In this document we will use the term "mainstream networks" to denote
>    those networks sharing these characteristics:
>
>    o  Regarding scale, they are usually large networks spanning entire
>       regions.
>
>    o  Top-down control of the network and centralized approach.

... to administration and governance

>
>    o  They require a substantial investment in infrastructure.
>
>    o  Users in mainstream networks do not participate in the network
>       design, deployment, operation and maintenance.

> 1.2.  Alternative Networks
>
>    The term "Alternative Network" proposed in this document refers to
>    the networks that do not share the characteristics of "mainstream
>    network deployments".

I strongly recommend to spell out HERE the characteristics of Alternative 
Networks. This document could become a standard for the definition of 
Alternative Networks, and this chapter could be that summary!

Suggestions:

+ Goals for building Alternative Networks are usually: empowering the community 
of participants and users, increasing access to connectivity, increasing 
digital literacy and enhancing and extending digital
human rights

+ Ownership: Alternative Networks are usually owned by the community, or shared 
between non-commercial and commercial entities

+ Regarding scale, they (Alternative Networks) are mostly spanning smaller 
areas

+ Administration is non-centralized, i.e. the network is managed following a 
distributed approach, in which a whole community may participate

+ Alternative Networks are usually self-managed and self-sustained (from 3.2.): 
users participate in the network design, deployment, operation and maintenance.

> 2.  Terms used in this document
>
>    This document follows a multidisciplinary approach, considering the
>    multidisciplinary nature of the Internet and the problems being
>    addressed.  Therefore, some concepts used in fields and disciplines
>    different from networking are being used.

As I said, I love multidisciplinary approach, but please reflect this in the 
references: I would like to see more material from economists, social 
scientists, human rights and political activists, and philosophers:

Ostrom, Elinor (1990). Governing the Commons: The Evolution of Institutions for 
Collective Action. Cambridge, UK: Cambridge University Press. ISBN 
9780521405997.

Eisler, Riane (2007). The Real Wealth of Nations: Creating a Caring Economics. 
San Francisco: Berrett-Koehler, 2007. ISBN 978-1-57675-388-0

Primavera De Filippi (2015). Wireless Community Networks: Towards a Public 
Policy for the Network Commons, 
http://papers.ssrn.com/sol3/papers.cfm?abstract_id=2725434

EXPANDING THE INTERNET COMMONS: THE SUBVERSIVE POTENTIAL OF WIRELESS COMMUNITY 
NETWORKS, by Primavera De Filippi[1] and Félix Tréguer[2]
http://peerproduction.net/issues/issue-6-disruption-and-the-law/peer-reviewed-articles/expanding-the-internet-commons-the-subversive-potential-of-wireless-community-networks/

(I will look for more references later)

> This subsection summarizes
>    these terms, and the meaning being attributed to them.
>
>    o  "Global north" and "global south":
...
>    o  The "Digital Divide".
...
>       referred as the "Digital Divide" [Norris].

Is it possible to use newer reference here?

>    o  Rural zone.
...

>    o  Urban zone.
...

>
>    o  Demand: In economics, it describes a consumer's desire and
>       willingness to pay a price for a specific good or service.

Uh, that's a very traditional or neo-liberal economics! :(

I would hope that, at least in the document about Alternative Networks, 
"demand" would be possible to define in alternative ways too, and not only to 
"pay a price"?!

See: Ostrom, Elinor (1990). Governing the Commons: The Evolution of 
Institutions for Collective Action. Cambridge, UK: Cambridge University Press. 
ISBN 9780521405997.

>    o  Provision is the act of making an asset available for sale.

why "for sale"? The same comment as above -- in alternative economies, there 
are other mechanisms -- sometimes it's not "for sale", it is for "contribution" 
or for "sharing" or ...

See: Ostrom, Elinor (1990). Governing the Commons: The Evolution of 
Institutions for Collective Action. Cambridge, UK: Cambridge University Press. 
ISBN 9780521405997.

>    o  The principles of Free, Open and Neutral Networks have also been
>       summarized (see https://guifi.net/en/FONNC) this way:

I love that these definitions were included, but I miss the mention of them 
further (or earlier) in the document.

> 3.  Scenarios where Alternative Networks are deployed

...

> However, Alternative
>    Networks are also present in some "global north" countries, being
>    built as an alternative to commercial ones managed by mainstream
>    network operators.

But why?! I think this deserves some extra explanation or references.

However, this below could be moved to "goals" in the introduction or chapter 
4.2. :

>    The consolidation of a number of mature Alternative Networks (e.g.
>    Community Networks) sets a precedent for civil society members to
>    become more active in the search for alternatives to provide
>    themselves with affordable access.  Furthermore, Alternative Networks
>    could contribute to other dimensions of the digital development like
>    increased human capital and the creation of content and services
>    targeting the locality of each network.

</this>

> 3.1.  Urban vs. Rural Areas

...

>    However, the proliferation of urban Community Networks, where
>    scarcity of spectrum, scale, and heterogeneity of devices pose
>    certain challenges to their stability and the services they aim to
>    provide, has fuelled the creation of low-cost, low-consumption, low-
>    complexity off-the-shelf wireless devices.  These devices can
>    simplify the deployment and maintenance of alternative
>    infrastructures in rural areas.

I think the above sentence should be split in two:

> [There are] certain challenges to the[ir] stability and the services
> the[y] [Alternative Networks] aim to provide:
> scarcity of spectrum, scale, and heterogeneity of devices.

>    However, the proliferation of urban Community Networks,
> has fuelled the creation of low-cost, low-consumption, low-
>    complexity off-the-shelf wireless devices.  These devices can
>    simplify the deployment and maintenance of alternative
>    infrastructures in rural areas.

I think some more references could be here; I have collected many links here: 
https://wiki.techinc.nl/index.php/MeshNet#In_the_media

> 3.2.  Topology patterns followed by Alternative Networks
>
>    Alternative Networks, considered self-managed and self-sustained,
>    follow different topology patterns [Vega].

^ this should be in the 1.2

> Generally, these networks
>    grow spontaneously and organically, that is, the network grows
>    without specific planning and deployment strategy and the routing
>    core of the network tends to fit a power law distribution.

(reference?)

...

>    Regularly, rural areas in these networks are connected through long-
>    distance links (the so-called community mesh approach) which in turn
>    conveys the Internet connection to relevant organizations or
>    institutions.  In contrast, in urban areas, users tend to share and
>    require mobile access.  Since these areas are also likely to be
>    covered by commercial ISPs, the provision of wireless access by
>    Virtual Operators like [Fon]

I suggest to use a more neutral reference, rather then one implementation of 
one commercial provider (there are others doing the same, why single-out Fon?)

> may constitute a way to extend the user
>    capacity to the network.  Other proposals like Virtual Public
>    Networks [Sathiaseelan_a] can also extend the service.
> 
> 4.  Classification criteria
>
>    The classification of Alternative Network Deployments, presented in
>    this document, is based on the following criteria:
> 
> 4.1.  Commercial model / promoter

Please rename this section, and this concept, to "ownership".

Owning and ownership are mentioned later on, but not here - why?

Also, some of these models are *not* _commercial_ at all.

>    The entity (or entities) or individuals promoting

s/promoting/owning

> an Alternative Network can be:
>
>    o  A community of users.
>
>    o  A public stakeholder.
>
>    o  A private company.
>
>    o  Supporters of a crowdshared approach.
>
>    o  A community that already owns some infrastructure shares it with
>       an operator, which uses it for backhauling purposes.
>
>    o  A research or academic entity.
> 
> 4.2.  Goals and motivation
>
>    Alternative Networks can also be classified according to the
>    underlying motivation for them,

(remove)
> e.g., addressing deployment and usage  hurdles:
(/remove)

>    o  Reducing initial capital expenditures (for the network and the end
>       user, or both).
>
>    o  Providing additional sources of capital (beyond the traditional
>       carrier-based financing).
>
>    o  Reducing on-going operational costs (such as backhaul or network
>       administration)
>
>    o  Leveraging expertise.
>
>    o  Reducing hurdles to adoption (digital literacy; literacy in
>       general; relevance, etc.)
>
>    o  Extending coverage to underserved areas (users and communities).
>
>    o  Network neutrality guarantees.

Add, from 3.0

+ providing themselves with affordable access.

+ increase human capital and the creation of content and services targeting the 
locality of  each network.

&

& increased freedoms of the participants in those networks

& alternative approaches to ownership (commons and sharing)

& increases in the capacity for individuals to exercise Digital Human Rights,

& fulfilling the needs for the decentralized decisions making processes about 
network design, use, growth...

> 4.4.  Technologies employed

...

How about LoRaWan technologies? (I am not a fan, but maybe it has to be 
mentioned)

> 5.  Classification of Alternative Networks
> 
...
>
>    In some cases, real examples of Alternative Networks are cited.

s/some/all

> 5.1.  Community Networks
>
>    +--------------------+----------------------------------------------+
>    | Commercial         | community                                    |
>    | model/promoter     |                                              |
>    +--------------------+----------------------------------------------+

s/Commercial/Ownership

...

>    These networks grow organically, since they are formed by the
>    aggregation of nodes belonging to different users.  A minimal
>    governance infrastructure is required in order to coordinate IP
>    addressing, routing, etc.  An example of this kind of Community
>    Network is described in [Braem].  These networks follow a
>    participatory model,

of governance? administration?

> which has been shown effective in connecting
>    geographically dispersed people, thus enhancing and extending digital
>    Internet rights.

...

>    The majority of Community Networks comply with the definition of Free
>    Network, included in Section 2.

Examples:

&&&&

> 5.2.  Wireless Internet Service Providers, WISPs
>
>    +----------------+--------------------------------------------------+
>    | Commercial     | company                                          |
>    | model/promoter |                                                  |
>    +----------------+--------------------------------------------------+

^ s/Commercial/Ownership

>    | Goals and      | to serve underserved areas; to reduce capital    |
>    | motivation     | expenditures in Internet access; to provide      |
>    |                | additional sources of capital                    |
>    +----------------+--------------------------------------------------+
>    | Administration | centralized                                      |
>    +----------------+--------------------------------------------------+
>    | Technologies   | wireless e.g. [IEEE.802-11-2012],                |
>    |                | [IEEE.802-16.2008], unlicensed frequencies       |
>    +----------------+--------------------------------------------------+
>    | Typical        | rural                                            |
>    | scenarios      |                                                  |
>    +----------------+--------------------------------------------------+

Why only rural?

In this same section, "Starting 2006"... claims the opposite ;-)

...

>
>    Since 2006, the deployment of cloud-managed WISPs has been possible
>    with hardware from companies such as Meraki and later OpenMesh and
>    others.

Should the companies be mentioned at all?
If yes, why not in [], and moved to [references]?

> Until recently, however, most of these services have been
>    aimed at industrialized markets.  Everylayer [Everylayer], launched
>    in 2014, is the first cloud-managed WISP service aimed at emerging
>    markets.

Why all of a sudden a new terminology - industrialized, emerging markets? How 
does this relate to previous terminology? Can it be replaced with urban/rural, 
north/south?

> 5.3.  Shared infrastructure model
>
>    +----------------+--------------------------------------------------+
>    | Commercial     | shared: companies and users                      |
>    | model/promoter |                                                  |
>    +----------------+--------------------------------------------------+

^ s/Commercial/Ownership

...

>
>    In conventional networks, the operator usually owns the

s/conventional/mainstream

>    telecommunications infrastructure required for the service, or
>    sometimes rents infrastructure to/from other companies.  The problem
>    arises in large areas with low population density, in which neither
>    the operator nor other companies have deployed infrastructure and
>    such deployments are not likely to happen due to the low potential
>    return on investment.
>

...

>    Some real examples can be referenced in the TUCAN3G project, (see
>    http://www.ict-tucan3g.eu/)

this URL should be moved out of the text, and placed in [references]

> which deployed demonstrator networks in
>    two regions in the Amazon forest in Peru.  In these networks
>    [Simo_a], the operator and several rural communities cooperated to
>    provide services through rural networks built up with WiLD links
>    [WiLD].  In these cases, the networks belong to the public health
>    authorities and were deployed with funds come from international
>    cooperation for telemedicine purposes.  Publications that justify the
>    feasibility of this approach can also be found on that website.
>

> 5.4.  Crowdshared approaches,

(remove from the title)
led by the users and third party       stakeholders
(/remove)

>
>    +----------------+--------------------------------------------------+
>    | Commercial     | community, public stakeholders, private          |
>    | model/promoter | companies, supporters of a crowdshared approach  |
>    +----------------+--------------------------------------------------+

...ownership model

>    | Goals and      | sharing connectivity and resources               |
>    | motivation     |                                                  |
>    +----------------+--------------------------------------------------+
>    | Administration | Non-centralized                                  |
>    +----------------+--------------------------------------------------+
>    | Technologies   | Wi-Fi [IEEE.802-11-2012]                         |
>    +----------------+--------------------------------------------------+
>    | Typical        | urban and rural                                  |
>    | scenarios      |                                                  |
>    +----------------+--------------------------------------------------+
>
>           Table 4: Crowdshared approaches characteristics summary
>

I find lots of problems with this category, because of the mixing of the two 
approaches: commercial companies who use "pseudo-sharing" to achieve their 
commercial goals, *and* actual non-centralized sharing by users.

First group is NOT "non-centralized"; companies like FON, KPN (Holland), 
Comcast (USA), SBB (Serbia) have their centralized infrastructure, and users 
can not influence the "sharing" or use of their equipment.

Often, if these users do not like the "mandatory sharing", they can not even 
"vote with their wallet" (again neo-liberal, free market terminology ;-) , 
because sometimes those providers have a monopoly (or duopoly) and are the only 
provider in that area...

>    These networks can be defined as a set of nodes whose owners share
>    common interests (e.g. sharing connectivity; resources; peripherals)
>    regardless of their physical location.  They conform to the following
>    approach: the home router creates two wireless networks: one of them
>    is normally used by the owner,

Often, the equipment is NOT owned by users, but "given" (sold, leased) to them 
by the commercial ISP.

> and the other one is public.  A small
>    fraction of the bandwidth is allocated to the public network, to be
>    employed by any user of the service in the immediate area.  Some
>    examples are described in [PAWS] and [Sathiaseelan_c].  Other
>    examples are found in the networks created and managed by City
>    Councils (e.g., [Heer]).  The "openwireless movement"
>    (https://openwireless.org/) also promotes the sharing of private
>    wireless networks.
>
>    In the same way, some companies [Fon] promote the use of Wi-Fi
>    routers with dual access: a Wi-Fi network for the user, and a shared
>    one.

But it's not really "shared", since only the *customers* of the same 
_commercial ISP_ can "share" with each other.

>  A user community is created, and people can join the network in
>    different ways: they can buy a router, so they share their connection
>    and in turn they get access to all the routers associated with the
>    community.

This is not a true community, it's the commercial customers of the commercial 
provider.

...

>    VNOs pay the sharers and the network operators, thus creating an
>    incentive structure for all the actors: the end users get money for
>    sharing their network, the network operators are paid by the VNOs,
>    who in turn accomplish their socio-environmental role.

Again, I think that this category should be split between "providers" that 
offer this as a part of their commercial business model; and the "movement" in 
which the users themselves are organised in another way, and are truly sharing 
the resources.

> 7.  Upper layers

Reference?

https://en.wikipedia.org/wiki/Internet_protocol_suite

Conclusions:

#####

======

Regards,
Vesna

---

From: "Jose Saldana" <[email-masked]>
Date: Thu, 31 Mar 2016 09:43:18 +0200

Hi, Vesna,

First of all, thank you very much for your feedback. We will take it into account for the next version.

The only question is that (IMHO) we should avoid strong changes at this stage. The draft is currently in "IRSG poll", after the WG last call, and after a thorough revision by Niels (the reviewer assigned by the IRSG). We will try to incorporate as many improvements as possible, as long as they seem reasonable and don't significantly change the structure of the document.

Thanks!

Jose

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de Vesna Manojlovic
> Enviado el: miércoles, 30 de marzo de 2016 23:21
> Para: [email-masked]
> CC: Andrés Arcia-Moret <[email-masked]>; Jose Saldana
> <[email-masked]>; Ermanno Pietrosemoli <[email-masked]>; Arjuna
> Sathiaseelan <[email-masked]>; Marco Zennaro
> <[email-masked]>; Bart Braem <[email-masked]>
> Asunto: Re: [gaia] Review required: draft-irtf-gaia-alternative-network-deployments
> (fwd)
> 
> Dear all,
> 
> Disclaimer: this input is from me personally, and does not represent opinion of my
> employer.
> 
> While I am not an operator of any Alternative Network, I am a strong supporter, and
> community builder, connecting people, promoting initiatives and events, and
> a.2. define Alternative Networks by themselves (1.2) (not just as the "opposite" from
> "mainstream")
> 
> b)
> I would like to see more material from economists, social scientists, human rights
> and political activists, and philosophers; I will include some links, and I will circulate
> this draft to my network of contacts for their input
> - please increase the diversity: among authors, acknowledged supporters, examples
> & references there are not many women nor people from "Global South"; I will
> provide some input as the initial help.
> 
> c) I would take out the following part of the sentence, since "mainstream networks"
> are defined in more detail further in the document.
> 
> c) I think the following two paragraphs should be taken out, in order to make the
> document shorter; since it only repeats the listing of the types further in the
> document.
> 
> On the other hand, I would like to add other motivators and goals of the Alternative
> Networks, such as
> - increases in the capacity for individuals to exercise their rights, need for the
> decentralized decisions making processes about network design, use, growth...
> 
> ... and I think contributors from other disciplines could contribute to this part of the
> document.
> 
> > civil society members [are] more active in the search for alternatives
> > to provide themselves with affordable access.
> > dimensions of the digital development like increased human capital and
> > the creation of content and services targeting the locality of each
> > network.
> 
> </end>
> 
> I strongly recommend to spell out HERE the characteristics of Alternative Networks.
> This document could become a standard for the definition of Alternative Networks,
> and this chapter could be that summary!
> 
> Suggestions:
> 
> + Goals for building Alternative Networks are usually: empowering the
> + community
> of participants and users, increasing access to connectivity, increasing digital
> literacy and enhancing and extending digital human rights
> 
> + Ownership: Alternative Networks are usually owned by the community, or
> + shared
> + Regarding scale, they (Alternative Networks) are mostly spanning
> + smaller
> areas
> 
> + Administration is non-centralized, i.e. the network is managed
> + following a
> references: I would like to see more material from economists, social scientists,
> human rights and political activists, and philosophers:
> 
> EXPANDING THE INTERNET COMMONS: THE SUBVERSIVE POTENTIAL OF
> WIRELESS COMMUNITY NETWORKS, by Primavera De Filippi[1] and Félix
> Tréguer[2] http://peerproduction.net/issues/issue-6-disruption-and-the-law/peer-
> reviewed-articles/expanding-the-internet-commons-the-subversive-potential-of-
> wireless-community-networks/
> 
> I would hope that, at least in the document about Alternative Networks, "demand"
> would be possible to define in alternative ways too, and not only to "pay a price"?!
> 
> See: Ostrom, Elinor (1990). Governing the Commons: The Evolution of Institutions
> for Collective Action. Cambridge, UK: Cambridge University Press.
> ISBN 9780521405997.
> 
> why "for sale"? The same comment as above -- in alternative economies, there are
> other mechanisms -- sometimes it's not "for sale", it is for "contribution"
> or for "sharing" or ...
> 
> See: Ostrom, Elinor (1990). Governing the Commons: The Evolution of Institutions
> for Collective Action. Cambridge, UK: Cambridge University Press.
> ISBN 9780521405997.
> 
> I love that these definitions were included, but I miss the mention of them further (or
> earlier) in the document.
> 
> However, this below could be moved to "goals" in the introduction or chapter 4.2. :
> 
> >    However, the proliferation of urban Community Networks, has fuelled
> > the creation of low-cost, low-consumption, low-
> I suggest to use a more neutral reference, rather then one implementation of one
> commercial provider (there are others doing the same, why single-out Fon?)
> 
> + increase human capital and the creation of content and services
> + targeting the